body{ margin:6px; text-align:center; font-family:Arial, Helvetica, sans-serif; background:#828080 url(images/bg.gif) repeat-x; }
#wrap{ width:934px; margin-left:auto; margin-right:auto; text-align:left; background:#fff; }
#header{ float:left; width:934px; height:90px; background:url(images/header.jpg) no-repeat; }
#main { float:left; width:934px; padding:10px 0 0 0; background:#fff url(images/gradient.gif) repeat-x; }
#footer { float:left; width:934px; height:54px; padding:0; text-align:center; background:url(images/footer.jpg) no-repeat; }
#footer p { font-size:13px; margin:0; padding-top:15px; }
#footer a { color:#000; }

#maincontent{ float:right; width:693px; padding:0 10px; margin-left:10px; }
#maincontent p{ margin:0; padding:0 0 10px 0; font-size:13px; }
#menu{ float:left; width:211px; text-align:left; font-size:15px; }
#menu ul{ list-style:none; margin:0 0 0 10px; padding:0; }
#menu ul li a{ display:block; width:173px; height:29px; padding:5px 0 0 30px; margin:0 0 2px 0; color:#fff; text-decoration:none; background:url(images/menuitem.jpg) no-repeat; }
#menu ul li a:hover{ background-position:0 -34px; }
#menu ul li a.selected{ background-image:url(images/menuitem-selected.gif); }

#h1 { width:668px; height:25px; padding:6px 0 0 35px; margin:0 0 15px 0; background:url(images/h1bg.gif) no-repeat; }
#h1 h1{ font-size:15px; color:#fff; display:inline; }
#visit{ float:left; width:400px; height:28px; font-size:14px; margin:10px 0 5px 145px; padding:5px 0; color:#fff; text-align:center; background:url(images/button.jpg) no-repeat; }
#visit a{ color:#fff; text-decoration:none; }

a:link { color:#00f; }
a:visited { color:#00f; }
a:hover { color:#00f; }